
Installer - Bug #35037

Add redhat_repository_url to puppet-katello

06/08/2022 03:36 PM - Chris Roberts

Status: Rejected   

Priority: Normal   

Assignee: Chris Roberts   

Category: Foreman modules   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 2090466 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/452

  

Description

https://bugzilla.redhat.com/show_bug.cgi?id=2090466#c7

History

#1 - 06/08/2022 03:38 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/452 added

#2 - 01/03/2024 04:45 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Rejected
